<?php
$query="SELECT id,sales_type FROM ".$prefix."sales_types ORDER BY id ASC";
$salesType=mysqli_query($linkid,$query);

$query="SELECT terms_indicator,terms FROM ".$prefix."payment_terms where inactive=0 ORDER BY terms_indicator ASC";
$accountType=mysqli_query($linkid,$query);
?>
<script type="text/javascript" language="javascript">

function getDateRange(){

		 if (document.form_validation_reg.daterange.checked)

			{

			   d_protection = $('#daterange').val();

			   //alert(d_protection);

			   if(d_protection==1){

				$("#startdateval").show();

				$("#enddateval").show();

				return false;

				}

			}

			

		else 

			{

				

				$("#startdateval").hide();

				$("#enddateval").hide();

				return false;

			}	

}

</script>

<div id="contentwrapper">
  <div class="main_content">
    <nav>
      <div id="jCrumbs" class="breadCrumb module">
        <ul>
          <li> <a href="#"><i class="icon-home"></i></a> </li>
          <li> <a href="#">Reports</a> </li>
          <li> <a href="#">Invoice Search</a> </li>
        </ul>
      </div>
    </nav>
    <div class="row-fluid">
      <div class="span12">
        <h3 class="heading">Invoice Search</h3>
        <form class="form_validation_reg" id="form_validation_reg" name="form_validation_reg" action="invoice-search.php" method="post" target="_blank">
          <div class="formSep">
            <div class="row-fluid">
              
              <div class="span2" id="startdateval">
                <label>Start Date </label>
                <input type="text" name="startdate" id="startdate" class="span12" />
              </div>
              <div class="span2" id="enddateval">
                <label>End Date </label>
                <input type="text" name="enddate" id="enddate" class="span12" />
              </div>
			  
			  <div class="span2" id="enddateval">
                <label>Invoice No. </label>
                <input type="text" name="invoice" id="invoice" class="span12" />
              </div>
			  
			  <div class="span2" id="enddateval">
                <label>Customer Mobile</label>
                <input type="text" name="mobile" id="mobile" class="span12" />
              </div>
      

              
            </div>
          </div>
          <div class="form-actions">
            <input class="btn btn-inverse" name="submit" type="submit" value="Submit"/>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
